## python-glances-api 0.8.0

=== debian/changelog ===
python-glances-api (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 16 Sep 2024 06:27:51 +0100

python-glances-api (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080259)

 -- Edward Betts <edward@4angle.com>  Sun, 01 Sep 2024 09:57:23 +0100
