## python-glances-api 0.9.0

=== debian/changelog ===
python-glances-api (0.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 01 Dec 2024 17:34:49 +0000

python-glances-api (0.8.0-2) unstable; urgency=medium

  * Skip failing test.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Nov 2024 04:10:53 +0000
