=== debian/control ===
Source: python-glances-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-httpx <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-httpx <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-ecosystem/python-glances-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-glances-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-glances-api.git

Package: python3-glances-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Client for interacting with Glances API
 This library provides a convenient way to interact with the Glances API,
 allowing users to monitor system information from remote hosts. It retrieves
 various metrics such as CPU usage, memory usage, disk usage, network
 statistics, and sensor data including temperature and fan speed. The library
 communicates with a running instance of Glances in Web Server Mode and can
 display detailed statistics for different system components including physical
 disks, network interfaces, GPUs, and Docker containers. It also supports
 tracking process counts and system uptime.
