=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export PYBUILD_NAME=glances-api
 export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=-k "not test_exisiting_endpoint"
 
 %:
 	dh $@ --buildsystem=pybuild
