=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-glances-api-$1\.tar\.gz/ \
  https://github.com/home-assistant-ecosystem/python-glances-api/tags .*/v?(\d\S+)\.tar\.gz
